{
	"304001042_0": "...",
	"304001042_1": "(That was the old lady's bag...)",
	"304001042_2": "Oh, aren't you the girl from before?",
	"304001042_3": "Huh...?!",
	"304001042_4": "I was really surprised! Those monsters, I think you called them Noise, \\n suddenly appeared. I almost broke my back!",
	"304001042_5": "...Really?",
	"304001042_6": "If some passerby hadn't grabbed my hand and saved me, \\n who knows what would've happened to me...",
	"304001042_7": "...Saved...?",
	"304001042_8": "I'm glad you're safe as well.",
	"304001042_9": "Here, this is yours.",
	"304001042_10": "Oh, my bag. Did you pick it up for me? \\n Thank you.",
	"304001042_11": "I'll be going, then...",
	"304001042_12": "Be careful on your way home!",
	"304001042_13": "...I'm really glad, but—",
	"304001042_14": "(That lady was saved, and had someone to save her. \\n —But!)",
	"304001042_15": "Why... Why don't I—",
	"304001042_16": "...I don't feel good.",
	"304001042_17": "What's happening... I feel sick...",
	"304001042_18": "(When she gave the lady her bag back... Hibiki smiled a little...)",
	"304001042_19": "(She really is Hibiki...)"
}